using System;

namespace Earthblend.Tts.Common.Core.Extentions
{
    public static partial class UniqueExtensions
    {
        public static Boolean IsNumeric(this Char s)
        {
            float output;
            return float.TryParse(s.ToString(), out output);
        }
        public static Boolean IsNumeric(this String s)
        {
            float output;
            return float.TryParse(s, out output);
        }
    }
}